.dxTreeList_CollapsedButton_CC,
.dxTreeList_CollapsedButtonRtl_CC,
.dxTreeList_ExpandedButton_CC,
.dxTreeList_ExpandedButtonRtl_CC,
.dxTreeList_SortAsc_CC,
.dxTreeList_SortDesc_CC,
.dxTreeList_DragAndDropArrowDown_CC,
.dxTreeList_DragAndDropArrowUp_CC,
.dxTreeList_DragAndDropHide_CC,
.dxTreeList_DragAndDropNode_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxTreeList_CollapsedButton_CC
{
    background-position: -64px 0px;
    width: 13px;
    height: 13px;
}

.dxTreeList_CollapsedButtonRtl_CC 
{
    background-position: -79px 0px;
    width: 13px;
    height: 13px;
}

.dxTreeList_ExpandedButton_CC
{
    background-position: -64px -18px;
    width: 13px;
    height: 13px;
}

.dxTreeList_ExpandedButtonRtl_CC 
{
    background-position: -79px -18px;
    width: 13px;
    height: 13px;
}

.dxTreeList_SortAsc_CC {
    background-position: -50px 0px;
    width: 7px;
    height: 5px;
}

.dxTreeList_SortDesc_CC {
    background-position: -50px -7px;
    width: 7px;
    height: 5px;
}

.dxTreeList_DragAndDropArrowDown_CC {
    background-position: -30px 0px;
    width: 11px;
    height: 9px;
}

.dxTreeList_DragAndDropArrowUp_CC {
    background-position: -30px -18px;
    width: 11px;
    height: 9px;
}

.dxTreeList_DragAndDropHide_CC {
    background-position: 0px 0px;
    width: 22px;
    height: 22px;
}

.dxTreeList_DragAndDropNode_CC {
    background-position: -46px -18px;
    width: 13px;
    height: 13px;
}



